@media screen and (max-width: 991px){
	.navbar-nav {
	    -ms-flex-direction: row;
	    flex-direction: row;
	}
	.instagram-content a {
	    width: 50%;
	}
	
    .instagram-content > a {
        flex: 0 0 50%;
    }
}
@media screen and (max-width: 767px){
	.navbar>.container, .navbar>.container-fluid{
		justify-content: center;
	}
	.instagram-content > a {
        flex: 0 0 100%;
    }
	.footer .mail {
	    position: inherit;
	    display: block;
	}
}